/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.highresolution.info/webdesign/yaml/) #
** ######################################################################################################
** 
**  Datei       : SpieleColors.css
**  Funktion    : Farben für Spiele-Kategorie
**
*/

@media all
{
/* Formatierung der Kopfbereiches */
#header {background: #884C03 url(../img/tophead_gelb.jpg) no-repeat top left; }

/* Hintergrund für rechte Spalte 
#col3 {border-right-color: #e5d5d5;}*/
#col2_content .menubox {background: #f8e0c0; border: 1px solid #f2c78e;}
	
	
/* Hintergrund für mittlere Spalte */
#page {background: #fbecda;}

img { border-color: #b56803; }

/* Hauptnavigation: aktiver Tab */
#nav_main #nav_spiele a{
	background: url("../img/left_gelb.gif") no-repeat top left;
	background-position:0% -60px;  
	border-width:0;  }
	
#nav_main #nav_spiele a span {
 	color:#334;
	background: url("../img/right_gelb.gif") no-repeat top left;
	background-position:100% -60px;  
	font-weight:bold;
	padding-bottom:4px;
	padding-top:5px;
}

/* Links */
a, a:link { color: #b56803; }
a:visited { color: #e28204; }
a:hover, a:active { color: #e28204; }
	
thead a, thead a:link, thead a:visited { color: #fbecda; }
thead a:hover, thead a:active { color: #f8e0c0;}
	
/* Tabellen */
table, thead, th, td {
	border-color: #b56803;
	color: #000;
}

table {background: #f8e0c0;}

thead, th {
	background: #b56803;
	color: #fff;
}

.todd {	background: #f8e0c0;}

.teven { background: #f6dab4;}

.todd .vertth {
	color: #000;	
	background-color: #f2c78e;
}

.teven .vertth {
	color: #000;	
	background-color: #f1c182;
}

tr.spacer td, .vertdbtable .spacer td.vertth {
	background: #fbecda;
	color: #000;
	border-color: #b56803;
}

.bar {
	background: #e28204;
}
	
/* Listen */
ul.subnavtab li a, ul.minimenu {
	background: #f8e0c0; border: 1px solid #f2c78e;}
	
#header ul {background: #f8e0c0; border: 1px solid #f2c78e;}
	
/* Formulare */	

form, form.choose, form#profil fieldset {
	border-color: #b56803;
	color: #000;
}


form, form#profil fieldset {background: #f8e0c0;}

input, select, textarea {
	background: #fbecda;
	border-color: #f2c78e;
}

}